body {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 18px;
  display: flex;
  justify-content: center;
  background-color: #f4f4f4;
}
.container {
  max-width: 980px;
}
h3 {
  color: rgb(118, 205, 216);
}
img {
  height: 100%;
  width: 100%;
  object-fit: fill;
}
.top-blocks {
  display: flex;
  height: 300px;
  background-color: white;
}
.blocks {
  flex-basis: 50%;
  position: relative;
}

#epam {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgb(118, 205, 216);
  color: white;
}

.fortnite {
  display: flex;
  margin-left: auto;
  margin-right: auto;
  width: 200px;
  height: 200px;
  overflow: hidden;
  border-radius: 50%;
}

.fortnite img {
  width: auto;
  height: 100%;
  display: flex;
  align-items: center;
}
#fort {
  background-color: rgb(118, 205, 216);
  color: white;
  font-size: 13px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.buttons {
  color: white;
  background-color: #009a9a;
  padding: 10px 20px;
  border: none;
}
.buttons:hover {
  background-color: rgb(118, 205, 216);
}
.but {
  display: flex;
  justify-content: center;
}
.blockinside {
  margin: 40px 30px;
}
.blocks:hover {
  color: #76cdd8;
}
.blocks img:hover {
  transform: scale(1.1);
}
.section5 {
  margin-top: 20px;
  display: flex;
}
.section5text {
  background-color: white;
  padding: 40px 30px 30px 30px;
  font-size: 15px;
}
.but1 {
  display: flex;
  justify-content: flex-end;
  padding-top: 50px;
  align-items: flex-end;
}

.bot2 {
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-end;
}
.section6 {
  background-color: white;
  display: flex;
  margin-top: 20px;
}
.section6photo {
  flex-basis: 33%;
}
.section6cards {
  display: flex;

  flex-basis: 67%;
}
.section6card {
  border-style: solid;
  border-color: #009a9a;
  width: 280px;
  margin: 30px 0px 30px 30px;
}
.section6card:hover {
  border-color: #24d4d4;
  box-shadow: 0 0 0 0.2rem #24d4d4;
}
.section6cardheader {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #009a9a;
}
.section6cardheader span {
  color: white;
  padding-top: 10px;
}
.section6cardheader p {
  font-size: 13px;
  color: white;
}
.section6cardbody {
  font-size: 15px;
  margin: 30px;
}
.but3 {
  padding-top: 20px;
  display: flex;
  justify-content: center;
}
.section7 {
  position: relative;
}

select {
  width: 97%;
  margin-bottom: 10px;
  padding: 16px 20px;
  border: none;
  border-radius: 4px;
  background-color: #f1f1f1;
}
input {
  margin-bottom: 10px;
  width: 88%;
  padding: 16px 20px;
  border: none;
  border-radius: 4px;
  background-color: #f1f1f1;
}
.section7head {
  height: 100px;
  background-color: rgb(118, 205, 216);
}
.section7body {
  height: 300px;
  background-color: white;
}
.section7bot {
  height: 200px;
  background-color: #009a9a;
}
.section7inputform {
  left: 50px;
  top: 25px;
  position: absolute;
  width: 880px;
}
.section7inputform span {
  color: white;
}
.inputs {
  padding: 50px 50px 20px 50px;
  display: flex;
  justify-content: space-between;
  background-color: white;
}
.section7inputform span {
  padding-left: 50px;
  padding-top: 30px;
}
.inputsleft {
  flex-basis: 50%;
}
.inputsrigth {
  flex-basis: 50%;
}
textarea {
  width: 90%;
  height: 170px;
  padding: 12px 20px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  background-color: #f8f8f8;
  font-size: 16px;
  resize: none;
}
textarea:hover {
  border-color: #24d4d4;
  box-shadow: 0 0 0 0.2rem #24d4d4;
}
.but4 {
  display: flex;
  justify-content: center;
}
.inputswhite {
  background-color: white;
  padding-bottom: 30px;
  margin-top: 18px;
}
.bot {
  padding-top: 30px;
  display: flex;
  justify-content: space-around;
}
.bot p {
  font-size: 13px;
  padding: 2px;
  margin: 2px;
  color: white;
}
.bot h5 {
  padding: 2px;
  margin: 2px;
  color: white;
}

.spec {
  display: none;
  justify-content: center;
  color: #24d4d4;
}
.spec span {
  color: red;
}
